Subject: Bug#1417: Unable to find the sftp-server binary

From: Wayne Sherman <[email-masked]>
Date: Sun, 4 Jun 2023 14:21:52 -0700

In my case (on MX Linux - Debian 10 based), I don't have an sftp server
installed and I do not want to install it.  I do not need "folder
sharing/printing support" for my purposes.  My remote session still opens
and works correctly, but I have a X2Go Client popup window that warns about
the missing sftp-server binary.  This modal popup freezes the X2Go Client
form / UI but the remote session window still works.  If I close the modal
popup window, the whole app closes including my remote session window.

sftp-server should be an optional dependency.  There should be a way to
close the warning without killing the whole app.  There should be a setting
so the warning does not popup every time.

Thanks,
Wayne